<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'files', language 'ca', version '4.1'.
 *
 * @package     files
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:metadata:core_userkey'] = 'Es genera i emmagatzema un testimoni privat. Aquest testimoni es pot utilitzar per accedir als fitxers de Moodle sense requerir-vos que inicieu sessió.';
$string['privacy:metadata:file_conversion:usermodified'] = 'L\'usuari que ha iniciat la conversió del fitxer.';
$string['privacy:metadata:file_conversions'] = 'Un registre de les conversions de fitxers realitzades per un usuari.';
$string['privacy:metadata:files'] = 'Un registre dels fitxers carregats o compartits pels usuaris';
$string['privacy:metadata:files:author'] = 'L\'autor del contingut del fitxer';
$string['privacy:metadata:files:contenthash'] = 'Un resum del contingut del fitxer';
$string['privacy:metadata:files:filename'] = 'El nom del fitxer a la seva àrea de fitxers';
$string['privacy:metadata:files:filepath'] = 'El camí al fitxer en la seva àrea de fitxers';
$string['privacy:metadata:files:filesize'] = 'La mida del fitxer';
$string['privacy:metadata:files:license'] = 'La llicència del contingut del fitxer';
$string['privacy:metadata:files:mimetype'] = 'El tipus MIME del fitxer';
$string['privacy:metadata:files:source'] = 'L\'origen del fitxer';
$string['privacy:metadata:files:timecreated'] = 'El moment en què es va crear el fitxer';
$string['privacy:metadata:files:timemodified'] = 'El moment de l\'última modificació del fitxer';
$string['privacy:metadata:files:userid'] = 'L\'usuari que ha creat el fitxer';
