<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_o365', language 'ca', version '4.1'.
 *
 * @package     local_o365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acp_userconnections_column_status'] = 'Estat de la connexió';
$string['ucp_calsync_title'] = 'Paràmetres de sincronització del calendari d\'Outlook';
$string['ucp_connection_desc'] = 'Aquí podeu configurar la manera com us connecteu a Microsoft 365. Per utilitzar les funcions de Microsoft 365 heu d\'estar connectat al compte de Microsoft 365. Tot seguit es descriu com podeu fer-ho.';
$string['ucp_connection_disconnected'] = 'No esteu connectat a Microsoft 365.';
$string['ucp_connection_linked'] = 'Enllaceu els vostres comptes de Moodle i Microsoft 365';
$string['ucp_connection_linked_desc'] = 'El fet d\'enllaçar els vostres comptes de Moodle i Microsoft 365 us permet utilitzar les funcions de Microsoft 365 sense canviar la manera d\'iniciar la sessió a Moodle. <br />En clicar-hi, l\'enllaç que apareix a sota us enviarà a Microsoft 365 per realitzar un inici de sessió d\'un sol cop, després del qual tornareu aquí. Podreu utilitzar totes les funcions de Microsoft 365 sense haver de fer cap altre canvi al vostre compte de Moodle; iniciareu la sessió a Moodle com ho feu sempre.';
$string['ucp_connection_linked_start'] = 'Enllaceu el vostre compte de Moodle a un compte de Microsoft 365.';
$string['ucp_connection_linked_stop'] = 'Desenllaceu el vostre compte de Moodle del compte de Microsoft 365.';
$string['ucp_connection_options'] = 'Opcions de connexió';
$string['ucp_connection_start'] = 'Connecteu-vos a Microsoft 365';
$string['ucp_connectionstatus'] = 'Estat de la connexió';
$string['ucp_features'] = 'Funcions de Microsoft 365';
$string['ucp_features_intro'] = 'Tot seguit es mostra una llista de les funcions que podeu utilitzar per millorar Moodle amb Microsoft 365.';
$string['ucp_features_intro_notconnected'] = 'És possible que algunes d\'aquestes funcions no estiguin disponibles fins que no estigueu connectat a Microsoft 365.';
$string['ucp_general_intro_notconnected_nopermissions'] = 'Per connectar-vos a Microsoft 365 heu de contactar amb l\'administrador del lloc.';
$string['ucp_index_calendar_desc'] = 'Aquí podeu configurar la sincronització entre els vostres calendaris de Moodle i d\'Outlook. Podeu exportar esdeveniments del calendari de Moodle a Outlook, i dur esdeveniments d\'Outlook a Moodle.';
$string['ucp_index_calendar_title'] = 'Paràmetres de sincronització del calendari d\'Outlook';
$string['ucp_index_connection_desc'] = 'Configureu la manera com us connecteu a Microsoft 365.';
$string['ucp_index_connection_title'] = 'Paràmetres de connexió de Microsoft 365';
$string['ucp_index_connectionstatus_manage'] = 'Gestiona la connexió';
$string['ucp_index_connectionstatus_notconnected'] = 'No esteu connectat a Microsoft 365';
$string['ucp_index_connectionstatus_title'] = 'Estat de la connexió';
$string['ucp_title'] = 'Tauler de control de Microsoft 365 / Moodle';
